
/*
body {padding-top:0; line-height:1.40; color:#333 !important; background-color:#fff; overflow:visible !important;}
*/

@font-face {
    font-family: "Quicksand";
    src: url("../fonts/Quicksand-Regular.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Quicksand-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Quicksand-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Quicksand-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Quicksand-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Quicksand-Regular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Quicksand";
    src: url("../fonts/Quicksand-Medium.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Quicksand-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Quicksand-Medium.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Quicksand-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Quicksand-Medium.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Quicksand-Medium.woff2") format("woff2"); /* Modern Browsers */
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

html, body {
    min-height: 100%;
}

body {
    padding: 0;
    background-color: #FFF;
    overflow: visible !important;
    font-family: "Quicksand", Arial, Verdana, sans-serif !important;
    line-height: 20px;
    color: #333;
    font-size: 14px;
}

h1 {
    font-size: 24px !important;
    color: #00572b !important;
    margin-top: 0px !important;
    font-weight: 300 !important;
    padding: 0px !important;
    line-height: 20px;
}

h2 {
    font-size: 20px !important;
    color: #00572b !important;
    font-weight: 300 !important;
    line-height: 20px;
}

h3 {
    font-size: 18px !important;
    color: #00572b !important;
    font-weight: 300 !important;
    line-height: 20px;
}

/*h4 {
    font-size: 17px !important;
    color: #666 !important;
    text-shadow: none !important;
    font-weight: 300 !important;
    line-height: 20px;
}*/

h5 {
    font-size: 15px !important;
    color: #FFF !important;
    text-shadow: none !important;
    font-weight: 300 !important;
    padding: 7px 12px;
    margin: 0px !important;
    float: left;
    line-height: 20px;
}

/*a {
    border:1px solid gray;
    padding: 10px;
    background-color: white;
}
*/

/* Spinner */
.spinner {
    position: fixed;
    top: 75px;
    left: 50%;
    margin-top: 0;
    margin-left: -25px;
    text-align: center;
    z-index: 9999;
    width: 48px;
    height: 44px;
    background: #FFF;
    border: 1px solid #D3D5D4;
    padding: 10px;
}

/* Header */
.admin-zone {
    height: 65px;
}

.header {
    position: fixed;
    /*background: url(../images/bgTop.png) left top repeat-x;*/
    height: 30px;
    width: 100%;
    margin: 0px;
    z-index: 50;
}

.headerQRCode {
    height: 100px;
    width: 100%;
    margin: 0px;
    z-index: 50;
    border-bottom: solid 1px #D3D5D4;
    margin-right: auto;
    margin-left: auto;
    margin-top: 3rem;
}

.subQRCodeHeader {
    width: 125.4rem;
    margin-left: auto;
    margin-right: auto;
}

.qrCode {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.qrCode1 {
    margin-left: 20px;
}


.footerQRCode {
    position: relative;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}


.header-brand {
    position: relative;
    left: 15px;
    top: 5px;
    height: 23px;
    width: 123px;
}

.sub-header {
    position: fixed;
    margin-top: 30px;
    height: 55px;
    width: 100%;
    color: #fff;
    font-weight: 700;
    background: url(../images/bgDash.png) left top repeat-x;
    z-index: 50;
}

.sub-header-tool {
    height: 55px;
    width: 240px;
    float: left;
    background: url(../images/bgTool.png) left top repeat-x;
}

#nometool {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 55px;
    padding: 0 15px;
    text-transform: uppercase;
}

#nomeutente {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 55px;
    padding: 0 15px;
    text-transform: uppercase;
    float: right;
}

/* Left */
.left-side {
    position: absolute;
    top: 85px;
    bottom: 0;
    left: 0;
    width: 240px;
    height: 100%;
    overflow: hidden;
    background-color: #333;
    color: white;
}

.left-side-fixed {
    position: fixed;
    width: 240px;
}

.left-side-bottom {
    min-height: 1280px;
    background-color: #333;
}

/*.nav-li {
    display: none;
}

.nav > li.nav-li {
    display: none;
}
*/

#select-main {
    margin: 5px 9px 10px 9px;
    width: 220px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #ccc;
    color: #555;
    padding: 4px 6px;
    font-size: 14px;
    vertical-align: middle;
    display: inline-block;
    border-radius: 4px;
}

.fields-block {
    margin-top: 40px;
}

fieldset {
    margin-top: 40px;
}

.inputContainer {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
}

    .inputContainer span {
        float: left;
        width: 200px;
    }

    .inputContainer div {
        overflow: hidden;
    }

    .inputContainer input[type="text"] {
        width: 400px;
        height: 22px;
        line-height: 22px;
        border: 1px solid #ccc;
        color: #555;
        padding: 4px 6px;
        font-size: 14px;
        vertical-align: middle;
        border-radius: 4px;
    }

.body-container a {
    color: #00572b;
}

    .body-container a:visited {
        color: #00572b;
    }

.allegato {
    width: 20px;
    height: 20px;
}

/*.textbox
{
    width: 400px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #ccc;
    color: #555;
    padding: 4px 6px;
    font-size: 14px;
    vertical-align: middle;
    display: inline-block;
    border-radius: 4px;
}*/

.textarea {
    width: 400px;
    border: 1px solid #ccc;
    color: #555;
    padding: 4px 6px;
    font-size: 14px;
    vertical-align: middle;
    display: block;
    border-radius: 4px;
}

.ui-state-default {
    color: #fff !important;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#007b3d), to(#00592c)) !important;
    background-image: -webkit-linear-gradient(top, #007b3d, 0%, #00592c, 100%) !important;
    background-image: -moz-linear-gradient(top, #007b3d 0%, #00592c 100%) !important;
    background-image: linear-gradient(to bottom, #007b3d 0%, #00592c 100%) !important;
    background-repeat: repeat-x;
}

.data {
    width: 150px;
    height: 22px;
    line-height: 22px;
    border: 1px solid #ccc;
    color: #555;
    padding: 4px 6px;
    font-size: 14px;
    vertical-align: middle;
    display: inline-block;
    border-radius: 4px;
}

.listbox {
    width: 400px;
}

.listbox-chiavi {
    width: 300px;
}

.bottom-div {
    width: 100%;
}

.bottom-button {
    float: right;
    margin-top: 60px !important;
    margin-right: 60px !important;
}

/* Content */
.body-content {
    padding: 0;
    background-color: #333;
    padding-bottom: 85px;
}

.body-container {
    padding: 15px;
    position: relative;
    top: 85px;
    margin-left: 240px;
    background-color: #fff;
    min-width: 630px;
}

    .body-container select {
        line-height: 30px;
        border: 1px solid #ccc;
        color: #555;
        padding: 4px 6px;
        font-size: 14px;
        vertical-align: middle;
        display: inline-block;
        border-radius: 4px;
    }

.select {
    width: 220px;
}

.inputContainer select {
    width: 414px !important;
}

.page-title {
    position: relative !important;
    padding: 0px !important;
    top: 0px !important;
    overflow: hidden;
}

    .page-title > h1 {
        float: left;
        line-height: 34px;
        margin-bottom: 0px;
    }

    .page-title > span {
        float: right;
        width: 200px;
        border: 1px solid #ccc;
    }

        .page-title > span i {
            margin-right: 5px;
        }

        .page-title > span.filter {
            float: right;
            padding-top: 7px;
            width: 250px;
            border: 0;
        }

            .page-title > span.filter label {
                font-weight: normal;
                margin-bottom: 0px;
                margin-left: 4px;
            }

            .page-title > span.filter input[type="checkbox"] {
                margin: 0;
            }

.ui-widget-header {
    background: url(../images/bgTool.png) left top repeat-x !important;
    border-color: #567889 !important;
    color: #FFFFFF !important;
}

.ui-dialog-titlebar .ui-icon-closethick {
    background-image: url("/_layouts/15/EurizonNet.HelpDesk/Images/jqueryui/ui-icons_FFFFFF_256x240.png") !important;
}

.ui-state-hover {
    border-color: #81B4C6 !important;
}

.ui-state-focus {
    border-color: #81B4C6 !important;
}

/* Select */

.ui-selectmenu {
    color: #FFFFFF !important;
    border: 0 !important;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#007b3d), to(#00592c)) !important;
    background-image: -webkit-linear-gradient(top, #007b3d, 0%, #00592c, 100%) !important;
    background-image: -moz-linear-gradient(top, #007b3d 0%, #00592c 100%) !important;
    background-image: linear-gradient(to bottom, #007b3d 0%, #00592c 100%) !important;
    background-repeat: repeat-x;
    height: 40px !important;
}

.ui-selectmenu-status {
    padding: 14px 10px !important;
    line-height: 1em !important;
}

.ui-selectmenu .ui-icon {
    background-image: url("/_layouts/15/EurizonNet.HelpDesk/Images/jqueryui/ui-icons_FFFFFF_256x240.png") !important;
}

.ui-state-disabled {
    opacity: 1.0 !important;
}

.ui-selectmenu-menu .ui-state-disabled {
    display: none;
}

/* Edit */
.box-title div,
.table-title div {
    padding-left: 0px;
    padding-right: 0px;
}

    .box-title div h5,
    .table-title div h5 {
        float: none;
    }

.author-text {
    padding: 10px;
    background-color: #e9f1f3;
    overflow: hidden;
}

    .author-text div {
        padding-left: 0px;
        padding-right: 0px;
    }

    .author-text > div > img {
        float: left;
        margin-right: 10px;
    }

    .author-text > div.right > table {
        float: right;
        text-align: left;
    }

    .author-text .author-info i {
        margin-right: 5px;
    }

.author-email {
    font-size: 13px;
}

.author-function {
    padding-left: 10px;
}

.author-office {
    padding-left: 20px;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.title-content {
    padding: 10px;
    background-color: #e9f1f3;
    overflow: hidden;
}

    .title-content > div {
        padding-left: 0px;
        padding-right: 0px;
    }

.block-content table,
.smart-content table {
    width: 80%;
    float: right;
}

    .block-content table input,
    .smart-content table input {
        margin: 0px !important;
    }

    .block-content table label,
    .smart-content table label {
        margin-bottom: 0px !important;
        margin-left: 10px !important;
    }

.service-content {
    padding: 10px;
    overflow: hidden;
}

    .service-content > div {
        padding-left: 0px;
        padding-right: 0px;
    }

.scope-content {
    width: 520px;
    margin: 0 auto;
}

    .scope-content table {
        width: 100%;
    }

        .scope-content table input {
            margin-top: 0px !important;
            margin-left: 15px !important;
        }

            .scope-content table input:first-child {
                margin-left: 5px !important;
            }

        .scope-content table label {
            margin-bottom: 0px !important;
            margin-left: 10px !important;
        }

.type-content {
    text-align: center;
}

    .type-content select {
        min-width: 238px;
        margin-top: 15px;
    }

.issue-content {
    padding: 10px;
    background-color: #e9f1f3;
    overflow: hidden;
}

    .issue-content > div {
        padding-left: 0px;
        padding-right: 0px;
    }

.attach-content {
    padding: 10px;
    background-color: #e9f1f3;
}

input[type=text].input-small {
    width: 100%;
    height: 32px;
    padding: 5px;
    border: 1px solid #ccc;
}

input[type=text].input-search {
    width: 175px;
    height: 32px;
    padding: 5px;
    border: 0px !important;
}

input[type=text].input-param-number {
    width: 80%;
    height: 32px;
    padding: 0px;
    border: 0px !important;
    vertical-align: auto;
}

    input[type=text].input-param-number::-ms-clear {
        display: none;
    }

input[type=text].input-param-text {
    height: 35px;
}

.error-text {
    color: red;
}

textarea.input-big {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    resize: none;
}

input[type=file].input-file {
    width: 88%;
    padding: 0px;
    border: 0;
}

.errors {
    padding-top: 20px;
    text-align: center;
    color: #ff0000;
}

.applications-select {
    width: 97%;
    height: 32px;
}

.rip-text {
    overflow: hidden;
    padding: 15px;
}

    .rip-text .second-row {
        margin-top: 15px;
    }

    .rip-text .input-big {
        width: 97%;
    }

    .rip-text .input-big2 {
        width: 99%;
    }

.urgent-content table {
    width: 110px;
}

    .urgent-content table input {
        margin: 0px !important;
    }

    .urgent-content table label {
        margin-bottom: 0px !important;
        margin-left: 10px !important;
    }

.service-select {
    width: 400px;
}

.categories-select {
    width: 100%;
    height: 32px;
}

.incident-content-container {
    margin: 0 -15px;
}

.incident-text {
    overflow: hidden;
    padding: 15px;
}

    .incident-text .second-row,
    .incident-text .third-row {
        margin-top: 15px;
    }

    .incident-text .attach-content {
        padding: 10px 0px;
    }

    .incident-text .input-big {
        width: 100%;
    }

.ticket-number-container,
.rip-number-container,
.extr-result-container {
    border: 1px solid #ccc;
}

.ticket-number {
    width: 300px;
    margin: 35px auto;
    font-size: 20px;
}

.rip-number {
    width: 200px;
    margin: 35px auto;
    font-size: 20px;
}

.extr-result {
    text-align: center;
    margin: 35px auto;
    font-size: 20px;
}

.param-number {
    border: 1px solid #ccc;
    background-color: #fff;
    padding-left: 5px;
    line-height: 32px;
}

.param-search {
    padding-top: 40px;
}

.export-text {
    overflow: hidden;
    padding: 15px;
}

.export-select {
    width: 100%;
    height: 32px;
}

.hidden {
    display: none;
}

/*.odd {
    background-color: #F9F9F9;
}

.even {
    background-color: #EBF3EF;
}*/

.box {
    background-color: #EBF3EF;
}

.box-title {
    height: 36px;
    color: #FFFFFF;
    margin-top: 15px;
    color: #fff;
    border-bottom: 1px solid #CDCDCD;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#616262), to(#303131));
    background-image: -webkit-linear-gradient(top, #616262, 0%, #303131, 100%);
    background-image: -moz-linear-gradient(top, #616262 0%, #303131 100%);
    background-image: linear-gradient(to bottom, #616262 0%, #303131 100%);
    background-repeat: repeat-x;
    border-radius: 5px 5px 0px 0px;
}

.box-content {
    overflow: hidden;
}

.table-title {
    height: 36px;
    color: #FFFFFF;
    margin-top: 15px;
    color: #fff;
    border-bottom: 1px solid #CDCDCD;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#007b3d), to(#00592c));
    background-image: -webkit-linear-gradient(top, #007b3d, 0%, #00592c, 100%);
    background-image: -moz-linear-gradient(top, #007b3d 0%, #00592c 100%);
    background-image: linear-gradient(to bottom, #007b3d 0%, #00592c 100%);
    background-repeat: repeat-x;
    border-radius: 5px 5px 0px 0px;
}

.table-wide {
    width: 100%;
}

.table-middle {
    width: 600px;
}

.table-narrow {
    width: 100%;
}

.generic-table th {
    font-weight: bold;
    line-height: 32px;
    color: #333;
    background-color: #e1e9e5;
    border-left: 1px solid #f3f8f6;
    padding: 4px 8px;
}

.generic-table .center {
    text-align: center;
}

.generic-table td {
    padding: 1px 2px;
    line-height: 24px;
    border: 0;
}

    .generic-table th:first-child,
    .generic-table td:first-child {
        width: 20px;
        padding-left: 0px;
    }

.pull-right {
    float: right;
    padding: 8px 10px 5px 11px;
}

.box-title .pull-right {
    border-left: 1px solid #353535;
}

.table-title .pull-right {
    border-left: 1px solid #00592c;
}

.pull-right .btnUtil {
    background: url(../images/bgBtnUtil.png) no-repeat right top;
    display: inline-block;
    text-align: center;
    height: 19px;
    width: 19px;
    color: #555;
    cursor: pointer;
}

.select-right {
    float: right;
}

.box-title .right {
    float: right;
}

.box-rip-number,
.box-extractions {
    margin-top: 10px;
    font-weight: bold;
}

.history {
    width: 100%;
}

    .history td {
        padding: 10px;
    }

.reopenBox {
    display: none;
}

.reopen-content {
    padding: 10px;
    background-color: #e9f1f3;
    overflow: hidden;
}

.buttons-row {
    margin-top: 20px;
    text-align: center;
}

    .buttons-row .btn {
        margin-left: 4px;
        margin-right: 4px;
        margin-bottom: 4px;
    }

    .buttons-row .btn-default,
    .param-search .btn-default,
    .attach-row .btn-default,
    .link-tickets .btn-default {
        color: #333;
        background-color: #ebebeb;
        border-color: #adadad;
    }

        .buttons-row .btn-default:hover,
        .buttons-row .btn-default:focus,
        .buttons-row .btn-default:active,
        .buttons-row .btn-default:visited,
        .param-search .btn-default:hover,
        .param-search .btn-default:focus,
        .param-search .btn-default:active,
        .param-search .btn-default:visited,
        .attach-row .btn-default:hover,
        .attach-row .btn-default:focus,
        .attach-row .btn-default:active,
        .attach-row .btn-default:visited,
        .link-tickets .btn-default:hover,
        .link-tickets .btn-default:focus,
        .link-tickets .btn-default:active,
        .link-tickets .btn-default:visited {
            color: #333;
            background-color: #fff;
            border-color: #ccc;
        }

    .buttons-row .btn-primary,
    .param-search .btn-primary,
    .operator .btn-primary,
    .attach-row .btn-primary,
    .link-tickets .btn-primary {
        color: #fff;
        background-color: #006633;
        border-color: #00572b;
    }

        .buttons-row .btn-primary:hover,
        .buttons-row .btn-primary:focus,
        .buttons-row .btn-primary:active,
        .buttons-row .btn-primary:visited,
        .param-search .btn-primary:hover,
        .param-search .btn-primary:focus,
        .param-search .btn-primary:active,
        .param-search .btn-primary:visited,
        .operator .btn-primary:hover,
        .operator .btn-primary:focus,
        .operator .btn-primary:active,
        .operator .btn-primary:visited,
        .attach-row .btn-primary:hover,
        .attach-row .btn-primary:focus,
        .attach-row .btn-primary:active,
        .attach-row .btn-primary:visited,
        .link-tickets .btn-primary:hover,
        .link-tickets .btn-primary:focus,
        .link-tickets .btn-primary:active,
        .link-tickets .btn-primary:visited {
            color: #fff;
            background-color: #00572b;
            border-color: #00572b;
        }

.operator .btn-default,
.operator .btn-primary {
    padding: 2px 5px;
}

.attach-row .btn-default,
.attach-row .btn-primary {
    padding: 3px 6px;
}

.link-tickets .btn-default,
.link-tickets .btn-primary {
    padding: 2px 5px;
}

.btn .fa {
    padding-right: 10px;
}

.operator .btn .fa,
.link-tickets .btn .fa {
    padding-right: 0px;
}

.box-content .param {
    padding-left: 10px;
    padding-right: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* DevExpress GridView */

.dxgvControl {
    border: 0px !important;
    padding-left: 1.7rem !important;
    padding-top: 1.5rem !important;
    font-family: "Quicksand";
    font-weight: bold;
    font-size: 1.4rem !important;
    background: transparent !important;
}

.dxgvHeader {
    font-family: "Quicksand";
    font-weight: bold;
    background-color: rgba(2,105,55,.1) !important;
    border-left: 1px solid #f3f8f6 !important;
    border-right-width: 0px !important;
    border-bottom-width: 0px !important;
    font-weight: bold;
    height: 32px;
    color: #007341;
    height: 8rem;
}

    .dxgvHeader td {
        font-family: 'Quicksand';
        color: #007341;
        font-weight: bold;
        font-size: 13px;
        /*text-align: center;*/
    }

.dxgvDataRow {
    font-family: "Quicksand";
    background-color: white !important;
    line-height: 20px;
    height: 8rem;
    font-weight: normal;
    font-size: 15px;
}

.dxgvDataRowAlt {
    background-color: #ebf3ef;
}

.dxgvGroupRow {
    background-color: #5bb75b !important;
    color: #fff;
    font-weight: bold;
}

    .dxgvGroupRow td.dxgv {
        border-bottom: 1px solid #3B773B !important;
    }

.dxgvPagerBottomPanel {
    background-color: #fff !important;
}

td.dxgvIndentCell {
    background-color: transparent !important;
}

td.dxgv {
    border-right-width: 0px !important;
    border-bottom-width: 1px !important;
    font-family: 'Quicksand';
    font-weight: bold;
    font-size: 15px;
}

/* SP Fixes */
input[type=button], input[type=reset], input[type=submit], button {
    min-width: 0;
    color: #fff;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#007b3d), to(#00592c));
    background-image: -webkit-linear-gradient(top, #007b3d, 0%, #00592c, 100%);
    background-image: -moz-linear-gradient(top, #007b3d 0%, #00592c 100%);
    background-image: linear-gradient(to bottom, #007b3d 0%, #00592c 100%);
    background-repeat: repeat-x;
    border-radius: 4px;
    line-height: normal;
    margin: 10px;
}

input[type=password], input[type=text], input[type=file], select, textarea {
    background-color: #fff;
}

#suiteBarButtons a {
    box-sizing: content-box !important;
}

#suiteBarButtons span {
    box-sizing: content-box !important;
}

#s4-ribbonrow a {
    box-sizing: content-box !important;
}

#s4-ribbonrow span {
    box-sizing: content-box !important;
}

#ms-designer-ribbon {
    z-index: 99 !important;
}
/*#s4-workspace { overflow: hidden; }*/
#s4-bodyContainer {
    padding-bottom: 0 !important;
}

.ms-webpartzone-cell {
    margin-bottom: 0px !important;
}

table.ms-rtetoolbarmenu {
    width: 600px;
}

iframe.ms-rtelong {
    width: 600px;
}

/* Web Part Properties Box */
.ms-ToolPaneOuter {
    position: fixed;
    bottom: 10px;
    right: 35px;
    z-index: 100 !important;
}

.ms-ToolPaneBody {
    overflow: auto !important;
    max-height: 100%;
    z-index: 100 !important;
}

.header .fa {
    font-size: 22px;
    width: 60px;
    color: rgba(0, 102, 51, 1);
    padding-left: 22px;
    padding-right: 42px;
    margin-left: -4px;
    transition: .5s;
}

    .header .fa:hover {
        font-size: 22px;
        width: 60px;
        color: rgba(247, 247, 247, 1);
        padding-left: 22px;
        padding-right: 42px;
        margin-left: -4px;
    }

.iconHome {
    border: 1px groove rgba(0, 102, 51, 1);
    width: 60px;
    height: 23px;
    border-radius: 2px;
    box-shadow: 2px 2px 5px #888888;
    transition: .5s;
}

    .iconHome:hover {
        border: 1px groove rgba(0, 102, 51, 1);
        width: 60px;
        height: 23px;
        border-radius: 2px;
        background-color: rgba(0, 102, 51, 1);
        box-shadow: 2px 2px 5px #888888;
    }

.change-operator {
    float: right;
    display: none;
}

.radio-operators label {
    font-weight: normal;
}

.radio-operators input {
    vertical-align: sub;
    margin-left: 5px;
}

.attach-row input[type='file'] {
    display: inline-block;
    height: 28px;
}

.add-attach-right {
    float: right;
    width: 102px;
}

.link-tickets {
    float: left;
    margin-left: 20px;
}

#lbLinkTickets {
    display: inline-block;
    padding-top: 10px;
}

#btnLinkTickets {
    vertical-align: top;
    margin-left: 5px;
    margin-top: 2px;
}

.add-tickets {
    display: none;
}

#txtLinkTicket {
    width: 120px;
}

/* FlipBook */
.flip-book-container {
    position: relative;
    height: 600px;
}

/* jQueryUI Sortable */
ul#sortable {
    list-style-type: none;
    padding-left: 0;
}

    ul#sortable > li {
        background-color: #EBF3EF;
        margin: 10px 0 10px 0;
        padding: 10px;
        border: 1px solid #CDCDCD;
        border-radius: 5px 5px 0px 0px;
    }

/* list item multiple uploads */
select.typology {
    height: 32px;
    margin-left: 10px;
}


.container-light-gray-background {
    background: #6f6f6f;
}

.container-gray-background {
    background: #464646;
}

.container-dark-gray-background {
    background: #323232;
}

#footer {
    width: 100%;
}

    #footer .container-light-gray-background {
        padding-top: 1.1rem;
        padding-bottom: 1.1rem;
    }

        #footer .container-light-gray-background > div {
            width: 125.4rem;
            margin: 0 auto;
            max-width: 100%;
        }

        #footer .container-light-gray-background .rich-text-quicksand-medium {
            padding: 8px 16px 8px 0;
            font-size: 1.3rem;
            line-height: 4.2rem;
            letter-spacing: 0.07rem;
            font-family: "Quicksand";
            font-weight: 500;
            color: #fff;
            background: 0 0;
            border: transparent;
            overflow: hidden;
        }

        #footer .container-light-gray-background .social-link {
            padding-top: 0.75em;
        }


    #footer .container-gray-background {
        padding-top: 4rem;
        padding-bottom: 4.5rem;
    }

        #footer .container-gray-background > div {
            width: 125.4rem;
            margin: 0 auto;
            max-width: 100%;
        }


    #footer .link-list {
        background: 0 0;
    }

    #footer .mobile-link-list {
    }

        #footer .mobile-link-list a {
            color: #FFF;
            font-size: 0.8em;
            text-decoration: none;
            padding: 0.5em 1em;
            display: block;
        }

            #footer .mobile-link-list a:hover {
                text-decoration: underline;
            }

    #footer .container-gray-background .list-white-extra-small .border-start {
        border-left: 1px solid rgba(255, 255, 255, .22) !important;
    }

    #footer .container-gray-background .list-white-extra-small ul {
        list-style: none;
        padding-left: 4em;
        background: transparent !important;
    }

    #footer .container-gray-background .list-white-extra-small .field-link a {
        font-size: 1.1rem;
        line-height: 2.5rem;
        letter-spacing: 0.07rem;
        color: #fff;
        text-decoration: none;
    }

.list-white-extra-small > li a:hover {
    border-bottom: none;
    color: #fff;
}


#footer .container-dark-gray-background {
    padding-top: 4.4rem;
    padding-bottom: 4.4rem;
}

    #footer .container-dark-gray-background > div {
        width: 125.4rem;
        margin: 0 auto;
        max-width: 100%;
    }

    #footer .container-dark-gray-background .rich-text-color-white {
        margin-bottom: 1.5em;
        text-align: right;
        color: #fff;
        font-family: "Arial MT",Helvetica,Verdana,Tahoma,sans-serif;
        padding-left: 0;
        margin-bottom: 1.5em;
    }

        #footer .container-dark-gray-background .rich-text-color-white h4 {
            font-size: 1.2rem;
            line-height: 0.3rem;
            letter-spacing: 0.02rem;
            color: #fff;
            font-family: "Arial MT",Helvetica,Verdana,Tahoma,sans-serif;
            margin: 10px 0;
        }

    #footer .container-dark-gray-background .rich-text-color-light-gray {
        margin-bottom: 1.5em;
        text-align: right;
        color: #c9c9c9;
        font-family: "Arial MT",Helvetica,Verdana,Tahoma,sans-serif;
        padding-left: 0;
        font-size: 1rem;
        line-height: 1.8rem;
        letter-spacing: 0.02rem;
    }

@media all and (min-width:576px) {
    .d-sm-none {
        display: none !important;
    }
}

@media all and (min-width:768px) {
    .d-md-none {
        display: none !important;
    }
}

@media all and (min-width:992px) {
    .d-lg-inline-block {
        display: inline-block !important;
    }
}

@media all and (min-width:1200px) {
    .d-xl-flex {
        display: flex !important;
    }

    .d-xl-inline-block {
        display: inline-block !important;
    }
}






/****** OVERRIDES ******/

#contentBox {
    margin: 0;
    padding: 0;
    width: 100%;
}

#s4-bodyContainer {
    padding-bottom: 0 !important;
}

#s4-ribbonrow, #suiteBar {
    display: none;
}

#s4-titlerow {
    background-color: transparent;
    margin: 0;
    padding: 0;
    height: auto;
}

#s4-bodyContainer {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

    #s4-bodyContainer footer {
        margin-top: auto;
    }

#footer .container-gray-background.container-fluid {
    display:none;
}

html {
    font-size: 10px;
}

.left-side-bottom .nav .nav-li {
    width: 100%;
}

.btn {
    font-size: 1.4rem;
}
